
Grupo P2-1 - Bug #3097

Feature # 2579 (New): Duración del proyecto

Bug # 2847 (Closed): Fase 2

Presentar segunda fase

09/20/2023 08:02 PM - Tomás Silva

Status: Closed Start date: 11/28/2023

Priority: Normal Due date: 11/29/2023

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/20/2023 08:06 PM - Tomás Silva

- Subject changed from Presentación Fase 2 to Presentar segunda fase

#2 - 11/27/2023 10:30 PM - Tomás Silva

- Due date changed from 11/08/2023 to 11/29/2023

- Start date changed from 11/07/2023 to 11/28/2023

#3 - 11/29/2023 08:47 AM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 0 to 100
